{
    "swagger": "2.0",
    "info": {
        "description": "{{.Description}}",
        "title": "Sofaraum Server API",
        "contact": {},
        "license": {
            "name": "GPLv3"
        },
        "version": "{{.Version}}"
    },
    "host": "{{.Host}}",
    "basePath": "/api/v1",
    "paths": {},
    "securityDefinitions": {
        "ApiKeyAuth": {
            "type": "apiKey",
            "name": "Authorization",
            "in": "header"
        }
    }
}